package com.qmth.sop.common.enums;

/**
 * @Description: 自定义流程类型enum
 * @Param:
 * @return:
 * @Author: wangliang
 * @Date: 2022/1/24
 */
public enum TFCustomTypeEnum {

    OFFICE_SOP_FLOW("教务处SOP", "officeSopFlow", "testform1.zip"),

    CLOUD_MARK_SOP_FLOW("云阅卷SOP", "cloudMarkSopFlow", null);

    private String title;

    private String code;

    private String fileName;

    private TFCustomTypeEnum(String title, String code, String fileName) {
        this.title = title;
        this.code = code;
        this.fileName = fileName;
    }

    public String getTitle() {
        return title;
    }

    public String getCode() {
        return code;
    }

    public String getFileName() {
        return fileName;
    }
}
